@charset "UTF-8";
/*////////////////////////////
FAUNDATION
////////////////////////////*/
html {
  font-size: 62.5%;
}

body {
  font: 1.4rem/1 "Noto Sans JP", sans-serif;
  color: #000000;
  background: #ffffff;
  font-weight: 400;
  font-feature-settings: "palt";
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #000000;
}

a:hover {
  opacity: 0.8;
  transition: 0.2s;
}

main {
  display: block;
}

/*////////////////////////////
.super-header
////////////////////////////*/
.super-header {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  overflow: hidden;
}

.super-header > a {
  position: relative;
  display: block;
  width: 100vw;
  height: 100px;
}

.super-header > a img {
  position: absolute;
  top: 0;
  right: calc(-1000px + 50%);
  width: 2000px;
  max-width: 2000px;
  height: 100px;
}

@media (min-width: 600px) and (max-width: 1000px) {
  .super-header > a {
    height: 9.5vw;
  }
  .super-header > a img {
    width: 190vw;
    height: auto;
    right: calc(-95vw + 50%);
  }
}

@media (max-width: 599px) {
  .super-header {
    padding: 2%;
    background: #ffffff;
  }
  .super-header > a {
    width: 100%;
    height: auto;
  }
  .super-header > a img {
    position: relative;
    top: inherit;
    right: inherit;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
}

/*////////////////////////////
.onair
////////////////////////////*/
.onair {
  margin-top: 9px;
}

.onair_radiko {
  position: absolute;
  display: block;
  bottom: 24px;
  right: 223px;
}

.onair_radiko:hover {
  opacity: 1;
}

.onair_wrapper {
  width: 100%;
  height: auto;
}

.onair_slide {
  position: relative;
  width: 1000px;
}

.onair_prev, .onair_next {
  position: absolute;
  top: inherit;
  bottom: 0;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 2;
}

.onair_prev:after, .onair_next:after {
  overflow: hidden;
  font-family: sans-serif;
  font-size: 1.6rem;
  text-indent: 100%;
  white-space: nowrap;
}

.onair_prev {
  left: calc(50% - 500px);
  background: url(../../img/onair_prev.svg) no-repeat center center/cover;
}

.onair_next {
  left: calc(50% - 450px);
  background: url(../../img/onair_next.svg) no-repeat center center/cover;
}

.onair .noa_icon::before {
  content: "";
  position: absolute;
  display: block;
  width: 6.9%;
  margin: 2% 0 0 2%;
  padding-top: 83.13253%;
  background: url(../../img/noa_icon.png) left top no-repeat;
  background-size: contain;
}

@media (max-width: 959px) {
  .onair {
    margin-top: 0;
  }
  .onair_radiko {
    bottom: 5%;
    right: 5%;
    width: 40%;
  }
  .onair_slide {
    width: 100%;
    height: 60%;
  }
  .onair_link > img {
    height: 47vw;
    object-fit: cover;
  }
  .onair_prev {
    left: 0;
    width: 8.26vw;
    height: 8.26vw;
  }
  .onair_next {
    left: 8.26vw;
    width: 8.26vw;
    height: 8.26vw;
  }
  .onair .noa_icon::before {
    content: "";
    position: absolute;
    display: block;
    width: 10.66667%;
    margin: 1.73333% 0 0 1.73333%;
    padding-top: 83.33333%;
    background: url(../../img/noa_icon.png) left top no-repeat;
    background-size: contain;
  }
}

@media (min-width: 600px) and (max-width: 959px) {
  .onair_prev {
    width: 7vw;
    height: 7vw;
  }
  .onair_next {
    left: 7vw;
    width: 7vw;
    height: 7vw;
  }
}

/*////////////////////////////
.nowplaying
////////////////////////////*/
.nowplaying {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
  padding: 6px 15px;
}

.nowplaying_img {
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin-right: 19px;
}

.nowplaying_img img {
  max-width: 80px;
}

.nowplaying_info {
  display: flex;
  justify-content: flex-start;
  font-weight: 500;
}

.nowplaying_box {
  display: flex;
  justify-content: center;
  flex-flow: column;
  padding: 15px 0;
}

.nowplaying_ttl {
  margin-bottom: 10px;
}

.nowplaying_ttl > img {
  width: 145px;
  height: auto;
}

.nowplaying_txt {
  padding-right: 10px;
  overflow: hidden;
}

.nowplaying_time {
  display: inline-block;
  margin-right: 8px;
  padding: 6px 15px;
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  color: #ffffff;
  background: #1a2e6e;
  border-radius: 12.5px;
  box-sizing: border-box;
}

.nowplaying_song {
  line-height: 1.7;
}

.nowplaying_past {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 60px;
  margin-top: 7px;
  padding: 0 20px;
  border-left: 1px dotted #cdcdcd;
  box-sizing: border-box;
  color: #000000;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}

.nowplaying_past > img {
  margin-left: 27px;
  width: 13px;
  height: auto;
}

.nowplaying_past > br {
  display: none;
}

@media (min-width: 600px) and (max-width: 959px) {
  .nowplaying_past {
    font-size: 1.4rem;
  }
  .nowplaying_past > br {
    display: block;
  }
}

@media (max-width: 599px) {
  .nowplaying {
    padding: 2%;
  }
  .nowplaying_img {
    margin-right: 2%;
  }
  .nowplaying_txt {
    font-size: 1.1rem;
  }
  .nowplaying_time {
    padding: 6px 10px;
    letter-spacing: 0.1em;
  }
  .nowplaying_past {
    flex: 0 0 auto;
    display: block;
    width: 18px;
    height: 80px;
    padding: 0;
    color: transparent;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border-left: 1px solid #dedede;
    background: url(../../img/onair_past_caret.png) no-repeat calc(50% + 4px) center;
    background-size: 6px;
    background-repeat: no-repeat;
    user-select: none;
  }
  .nowplaying_past > img {
    margin-left: 0;
  }
}

/*////////////////////////////
.ft [flickity]
////////////////////////////*/
.carousel {
  width: 910px;
  margin: 0 auto;
}

.carousel-cell {
  width: 440px;
  transform: scale(0.85);
}

.is-selected {
  transform: scale(1);
}

.flickity-button {
  flex: 1 0 auto;
  position: relative;
  width: 33px;
  height: 104px;
  cursor: pointer;
}

.flickity-prev-next-button {
  top: 43% !important;
  width: 33px !important;
  height: 0 !important;
  padding-bottom: 31.73076923%;
  border-radius: 0 !important;
  border: none;
  outline: none;
}

/* icon color */
.flickity-button-icon {
  display: none;
}

/* position outside */
.flickity-prev-next-button.previous {
  left: -45px !important;
  margin: 0 12px calc(9px + 0.5em) 0;
  background: url(../../img/ft_prev.png) no-repeat center center/contain;
}

.flickity-prev-next-button.next {
  right: -45px !important;
  margin: 0 0 calc(9px + 0.5em) 12px;
  background: url(../../img/ft_next.png) no-repeat center center/contain;
}

/*page-dots*/
.flickity-page-dots {
  flex-wrap: wrap !important;
}

@media (max-width: 599px) {
  .flickity-page-dots {
    bottom: -25px !important;
  }
}

.flickity-page-dots .dot {
  margin: 8px 8px !important;
}

@media (min-width: 600px) and (max-width: 959px) {
  .carousel {
    width: 86%;
  }
  .flickity-prev-next-button {
    top: 43% !important;
  }
}

@media (max-width: 599px) {
  .carousel {
    width: 82%;
    margin: 0 auto;
  }
  .carousel-cell {
    width: 100%;
    margin-right: 10px;
    transform: scale(1);
  }
  .is-selected {
    transform: scale(1);
  }
  .flickity-page-dots {
    bottom: -15px !important;
  }
  .flickity-prev-next-button {
    top: 38% !important;
  }
  .flickity-prev-next-button.previous {
    left: -11% !important;
    margin: 0 4px calc(9px + 0.5em) 0;
    background: url(../../img/ft_prev.png) no-repeat center center/contain;
    background-size: 80%;
  }
  .flickity-prev-next-button.next {
    right: -11% !important;
    margin: 0 0 calc(9px + 0.5em) 4px;
    background: url(../../img/ft_next.png) no-repeat center center/contain;
    background-size: 80%;
  }
}

/*////////////////////////////
.ft
////////////////////////////*/
.ft {
  position: relative;
  margin-bottom: 70px;
  padding: 25px 0 0;
  background: linear-gradient(#d7d7d7, #ffffff);
}

.ft_ttl {
  max-width: 1000px;
  margin: 0 auto 25px;
  padding: 0 2%;
  font-size: 2.3rem;
}

.ft_wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}

.ft_slide {
  width: 440px;
  margin-right: 0px;
}

.ft .slick-slide {
  transform: scale(0.85);
}

.ft .slick-current {
  transform: scale(1);
}

.ft_link {
  position: relative;
  display: block;
  margin-bottom: 11px;
  overflow: hidden;
}

.ft_link::before {
  content: "";
  display: block;
  padding-bottom: 62.5%;
}

.ft_link img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.ft_txt {
  padding-top: 18px;
  font-weight: 700;
  font-size: 1.6rem;
  text-align: left;
  line-height: 1.5;
  word-break: break-all;
}

.ft_prev, .ft_next {
  flex: 1 0 auto;
  position: relative;
  width: 33px;
  height: 104px;
  cursor: pointer;
}

.ft_prev:after, .ft_next:after {
  overflow: hidden;
  font-family: sans-serif;
  font-size: 1.6rem;
  text-indent: 100%;
  white-space: nowrap;
}

.ft_prev {
  margin: 0 12px calc(9px + 0.5em) 0;
  background: url(../../img/ft_prev.png) no-repeat center center/cover;
}

.ft_next {
  margin: 0 0 calc(9px + 0.5em) 12px;
  background: url(../../img/ft_next.png) no-repeat center center/cover;
}

.ft_pagination {
  margin-top: 30px;
}

.ft_pagination .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}

.ft_pagination .slick-dots > li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ft_pagination .slick-dots > li > button {
  width: 5px;
  height: 5px;
  margin: 0 6px;
  padding: 0;
  background-color: #999999;
  border: none;
  border-radius: 2.5px;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  appearance: none;
}

.ft_pagination .slick-dots > li > button[aria-selected="true"] {
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  background: #00bddc;
}

@media (max-width: 599px) {
  .ft .slick-slide {
    transform: scale(1);
  }
  .ft {
    margin-bottom: 7%;
    padding: 5% 0 0;
  }
  .ft_ttl {
    font-size: 1.6rem;
    margin-bottom: 4%;
    padding: 0 2%;
  }
  .ft_wrapper {
    width: 100%;
    padding: 0;
  }
  .ft_slide {
    width: 86%;
    margin: 0;
  }
  .ft_slide img {
    width: 100%;
  }
  .ft_pagination {
    margin-top: 3%;
  }
  .ft_prev, .ft_next {
    width: 7%;
    height: 0;
    padding-bottom: 31.73076923%;
  }
  .ft_prev {
    margin: 0 4px 8vw 0;
    background: url(../../img/sp/ft_prev.png) no-repeat center center/contain;
  }
  .ft_next {
    margin: 0 0 8vw 4px;
    background: url(../../img/sp/ft_next.png) no-repeat center center/contain;
  }
}

/*////////////////////////////
.smaden
////////////////////////////*/
.smaden {
  display: none;
}

@media (max-width: 959px) {
  .smaden {
    display: block;
    width: 88%;
    max-width: 500px;
    margin: 25px auto;
    padding: 6% 3% 4%;
    background: #e9fbff;
    border: #0c68ab 3px solid;
    box-sizing: border-box;
  }
  .smaden_ttl1 {
    margin-bottom: 10px;
    color: #0c68ab;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.3;
  }
  .smaden_ttl2 {
    margin-bottom: 12px;
    color: #0c68ab;
    font-size: 2.7rem;
    font-weight: bold;
    text-align: center;
  }
  .smaden_tel {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 12px;
    color: #0c68ab;
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
  }
  .smaden_tel img {
    width: 33px;
    margin-right: 7px;
  }
  .smaden_tel a[href*="tel:"] {
    color: inherit;
    text-decoration: none;
    pointer-events: none;
  }
  .smaden_btn {
    display: block;
    width: 46.64723%;
    margin: 0 auto;
    padding: 9px 0;
    background: #0c68ab url(../../img/btn_arrow.png) 90% center no-repeat;
    background-size: 7px;
    border-radius: 50px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
  }
}

/*////////////////////////////
.smaden_detail
////////////////////////////*/
.smaden_detail {
  display: none;
}

.smaden_notes {
  display: none;
}

@media (max-width: 959px) {
  .smaden_detail {
    display: block;
    width: 88%;
    max-width: 500px;
    margin: 25px auto 5px;
    padding: 6% 3% 4%;
    border-top: #0c68ab 2px solid;
    border-bottom: #0c68ab 2px solid;
    box-sizing: border-box;
  }
  .smaden_detail_tel {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 12px;
    color: #0c68ab;
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
  }
  .smaden_detail_tel_ico {
    width: 33px;
    margin-right: 7px;
  }
  .smaden_detail_tel_link {
    color: #0c68ab;
    padding-bottom: 5px;
    border-bottom: #0c68ab 3px solid;
  }
  .smaden_notes {
    display: block;
    width: 88%;
    max-width: 500px;
    margin: 0px auto 30px;
    padding: 6% 3% 4%;
    box-sizing: border-box;
  }
  .smaden_notes_ttl {
    margin-bottom: 10px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .smaden_notes_txt {
    margin-bottom: 25px;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  .smaden_notes_btn {
    display: block;
    width: 46.64723%;
    margin: 0 auto;
    padding: 9px 0;
    background: #0c68ab url(../../img/btn_close.png) 90% center no-repeat;
    background-size: 10px;
    border-radius: 50px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
  }
}

/*////////////////////////////
.recommend
////////////////////////////*/
.recommend {
  max-width: 1000px;
  margin: 0 auto 17px;
}

.recommend_ttl {
  margin-bottom: 25px;
  font-size: 2.3rem;
}

.recommend_list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  list-style: none;
}

.recommend_item {
  width: 320px;
  margin-bottom: 37px;
}

.recommend_link {
  position: relative;
  display: block;
  margin-bottom: 11px;
  background: #eeeeee;
  border: 1px solid #eeeeee;
  overflow: hidden;
}

.recommend_link:before {
  display: block;
  padding-bottom: 62.5%;
  content: "";
}

.recommend_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.recommend_play {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 61px;
  height: 62px;
  margin: auto;
}

.recommend_tag-timefree {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 97px;
  height: 27px;
  margin-bottom: 11px;
  background: #fa1e32;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: -0.1em;
}

.recommend_tag-jfn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 148px;
  height: 27px;
  margin-bottom: 11px;
  background: #13307f;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.recommend_head {
  margin-bottom: 13px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.recommend_program {
  color: #666666;
  font-size: 1.2rem;
}

.recommend_program > a {
  color: #666666;
  font-size: 1.2rem;
}

@media (min-width: 600px) and (max-width: 959px) {
  .recommend {
    margin: 0 15px;
  }
  .recommend_item {
    width: 43%;
  }
  .recommend_list {
    justify-content: space-around;
  }
}

@media (max-width: 599px) {
  .recommend {
    margin-bottom: 2%;
    padding: 0 2%;
  }
  .recommend_ttl {
    font-size: 1.6rem;
    margin-bottom: 4%;
  }
  .recommend_item {
    width: 49%;
    margin-bottom: 7%;
  }
  .recommend_link {
    margin-bottom: 5%;
  }
  .recommend_play {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
  }
  .recommend_tag-timefree {
    width: 75px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .recommend_tag-jfn {
    width: 120px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .recommend_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .recommend_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
}

/*////////////////////////////
.jfnpark
////////////////////////////*/
.jfnpark {
  position: relative;
  margin-bottom: 66px;
  padding: 63px 0 47px;
  background: #437ba5;
}

.jfnpark_inner {
  width: 1000px;
  margin: 0 auto;
}

.jfnpark_ttl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto 15px;
  padding: 0 15px;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.jfnpark_slide {
  width: 290px;
  margin-right: 13px;
}

.jfnpark_link {
  position: relative;
  display: block;
  margin-bottom: 11px;
  background: #eeeeee;
  overflow: hidden;
}

.jfnpark_link-before {
  display: block;
  padding-bottom: calc(100% * 181 / 290);
  content: "";
}

.jfnpark_link-before-auto {
  display: block;
  padding-bottom: 100%;
  content: "";
}

.jfnpark_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.jfnpark_play {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 61px;
  height: 62px;
  margin: auto;
}

.jfnpark_tag-jfn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 148px;
  height: 27px;
  margin-bottom: 11px;
  background: #13307f;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.jfnpark_head {
  margin-bottom: 13px;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.jfnpark_head > a {
  color: #ffffff;
  word-break: break-all;
}

.jfnpark_program {
  color: #ffffff;
  font-size: 1.2rem;
}

.jfnpark_program > a {
  color: #ffffff;
}

.jfnpark_pagination {
  margin-top: 30px;
}

.jfnpark_pagination .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}

.jfnpark_pagination .slick-dots > li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.jfnpark_pagination .slick-dots > li > button {
  width: 5px;
  height: 5px;
  margin: 0 6px;
  padding: 0;
  background-color: #ffffff;
  border: none;
  border-radius: 2.5px;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  appearance: none;
}

.jfnpark_pagination .slick-dots > li > button[aria-selected="true"] {
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  background: #13307f;
}

@media (min-width: 600px) and (max-width: 959px) {
  .jfnpark_ttl {
    padding-left: 15px;
  }
}

@media (max-width: 599px) {
  .jfnpark {
    margin-bottom: 7%;
    padding: 5% 2% 0;
  }
  .jfnpark_ttl {
    margin-bottom: 4%;
    padding: 0;
    font-size: 1.6rem;
  }
  .jfnpark_ttl > a > img {
    width: 10vw;
    height: auto;
  }
  .jfnpark_wrapper {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
  }
  .jfnpark_slide {
    width: 49%;
    margin: 0 0 7%;
  }
  .jfnpark_link {
    margin-bottom: 5%;
  }
  .jfnpark_play {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20%;
  }
  .jfnpark_tag-timefree {
    width: 75px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .jfnpark_tag-jfn {
    width: 120px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .jfnpark_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .jfnpark_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
}

/*////////////////////////////
.ranking
////////////////////////////*/
.ranking {
  max-width: 1000px;
  margin: 0 auto 46px;
  padding: 0 15px;
}

.ranking_ttl {
  margin-bottom: 29px;
  font-size: 2.3rem;
}

.ranking_list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  list-style: none;
}

.ranking_item {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 50%;
  margin-bottom: 30px;
}

.ranking_item:first-of-type:before {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 40px;
  height: 50px;
  background: url(../../img/label_1.png) no-repeat;
  content: "";
  z-index: 1;
}

.ranking_item:nth-of-type(2):before {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 40px;
  height: 50px;
  background: url(../../img/label_2.png) no-repeat;
  content: "";
  z-index: 1;
}

.ranking_item:nth-of-type(3):before {
  position: absolute;
  top: 1px;
  left: 1px;
  width: 40px;
  height: 50px;
  background: url(../../img/label_3.png) no-repeat;
  content: "";
  z-index: 1;
}

.ranking_auto .ranking_item:first-of-type:before {
  display: none;
}

.ranking_auto .ranking_item:nth-of-type(2):before {
  display: none;
}

.ranking_auto .ranking_item:nth-of-type(3):before {
  display: none;
}

.ranking_link {
  position: relative;
  display: block;
  flex: 0 0 auto;
  width: 240px;
  height: 151px;
  background: #eeeeee;
  border: 1px solid #eeeeee;
  box-sizing: border-box;
  overflow: hidden;
}

.ranking_link:before {
  display: block;
  padding-bottom: 62.5%;
  content: "";
}

.ranking_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.ranking_txt {
  flex: 1 1 auto;
  padding: 20px 15px 0 15px;
}

.ranking_tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 59px;
  height: 27px;
  margin-bottom: 11px;
  background: #00bddc;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.ranking_head {
  margin-bottom: 13px;
  color: #000000;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.ranking_head > a {
  color: #000000;
  word-break: break-all;
}

.ranking_program {
  color: #666666;
  font-size: 1.2rem;
}

.ranking_program > a {
  color: #666666;
}

@media (min-width: 600px) and (max-width: 959px) {
  .ranking_item {
    width: 100%;
  }
  .ranking_link {
    width: 38%;
    height: auto;
  }
}

@media (max-width: 599px) {
  .ranking {
    margin: 0 auto 2%;
    padding: 0 2%;
  }
  .ranking_ttl {
    font-size: 1.6rem;
    margin-bottom: 4%;
  }
  .ranking_item {
    display: block;
    width: 49%;
    margin-bottom: 7%;
  }
  .ranking_item:first-of-type:before {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 25px;
    height: 31px;
    background-size: contain;
  }
  .ranking_item:nth-of-type(2):before {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 25px;
    height: 31px;
    background-size: contain;
  }
  .ranking_item:nth-of-type(3):before {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 25px;
    height: 31px;
    background-size: contain;
  }
  .ranking_link {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 5%;
  }
  .ranking_link:before {
    display: block;
    padding-bottom: 62.5%;
    content: "";
  }
  .ranking_link > img {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .ranking_txt {
    padding: 0;
  }
  .ranking_tag-timefree {
    width: 75px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .ranking_tag {
    width: 44px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .ranking_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .ranking_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
}

/*////////////////////////////
.rise
////////////////////////////*/
.rise {
  margin-bottom: 50px;
  padding: 50px 15px 70px;
  background: #1a2e6e;
}

.rise_inner {
  max-width: 1000px;
  margin: 0 auto;
}

.rise_ttl {
  margin-bottom: 27px;
  color: #ffffff;
  font-size: 2.3rem;
  font-weight: 700;
}

.rise_list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  list-style: none;
}

.rise_item {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 50%;
}

.rise_link {
  position: relative;
  display: block;
  flex: 1 0 auto;
  width: 240px;
  height: 150px;
  background: #eeeeee;
}

.rise_link:before {
  display: block;
  padding-bottom: 62.5%;
  content: "";
}

.rise_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.rise_txt {
  flex: 1 1 auto;
  padding: 0 15px;
}

.rise_tag-timefree {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 97px;
  height: 27px;
  margin-bottom: 11px;
  background: #fa1e32;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: -0.1em;
}

.rise_tag-jfn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 148px;
  height: 27px;
  margin-bottom: 11px;
  background: #437ba5;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.rise_head {
  margin-bottom: 13px;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.rise_head > a {
  color: #ffffff;
  word-break: break-all;
}

.rise_program {
  color: #ffffff;
  font-size: 1.2rem;
}

.rise_program > a {
  color: #ffffff;
}

@media (min-width: 600px) and (max-width: 959px) {
  .rise {
    padding: 40px 15px 50px;
  }
  .rise_list {
    flex-flow: wrap column;
  }
  .rise_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .rise_item:last-of-type {
    margin-bottom: 0;
  }
  .rise_link {
    flex: 0 0 auto;
    width: 38%;
    max-width: initial;
    height: auto;
  }
  .rise_txt {
    flex: 1 1 auto;
  }
}

@media (max-width: 599px) {
  .rise {
    margin-bottom: 7%;
    padding: 7% 2%;
  }
  .rise_inner {
    width: 100%;
  }
  .rise_ttl {
    margin-bottom: 4%;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .rise_item {
    display: block;
    width: 49%;
  }
  .rise_link {
    width: 100%;
    height: auto;
    margin-bottom: 5%;
  }
  .rise_link img {
    width: 100%;
  }
  .rise_txt {
    padding: 0;
  }
  .rise_tag-timefree {
    width: 75px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .rise_tag-jfn {
    width: 120px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .rise_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .rise_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
}

/*////////////////////////////
.podcast
////////////////////////////*/
.podcast {
  position: relative;
  max-width: 1000px;
  margin: 0 auto 0;
  padding: 0 15px 50px;
}

.podcast_ttl {
  margin-bottom: 21px;
  font-size: 2.3rem;
  font-weight: 700;
}

.podcast_slide {
  margin: 0 10px 0 0;
}

.podcast_link {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 11px;
  background: #eeeeee;
  border: 1px solid #eeeeee;
}

.podcast_link:before {
  display: block;
  padding-bottom: 62.5%;
  content: "";
}

.podcast_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.podcast_tag-pod {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 27px;
  margin-bottom: 11px;
  background: #000000;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.podcast_tag-pr {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 110px;
  height: 27px;
  margin-bottom: 11px;
  background: #000000;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.podcast_head {
  margin-bottom: 13px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.podcast_head > a {
  color: #000000;
  word-break: break-all;
}

.podcast_program {
  color: #666666;
  font-size: 1.2rem;
}

.podcast_program > a {
  color: #666666;
}

.podcast_pagination {
  margin-top: 30px;
}

.podcast_pagination .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  flex-wrap: wrap;
}

.podcast_pagination .slick-dots > li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.podcast_pagination .slick-dots > li > button {
  width: 5px;
  height: 5px;
  margin: 6px 6px;
  padding: 0;
  background-color: #999999;
  border: none;
  border-radius: 2.5px;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  appearance: none;
}

.podcast_pagination .slick-dots > li > button[aria-selected="true"] {
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  background: #000000;
}

@media (min-width: 600px) and (max-width: 959px) {
  .podcast {
    padding: 0 15px 40px;
  }
  .podcast_pagination {
    margin-top: 20px;
  }
}

@media (max-width: 599px) {
  .podcast {
    margin: 0 auto;
    padding: 0;
  }
  .podcast_ttl {
    margin: 0 2% 4%;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .podcast_wrapper {
    margin: 0 1%;
  }
  .podcast_slide {
    margin: 0 1vw;
  }
  .podcast_link {
    margin-bottom: 5%;
  }
  .podcast_tag-pod {
    width: 62px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .podcast_tag-pr {
    width: 89px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .podcast_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .podcast_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
  .podcast_pagination {
    margin-top: 5%;
    padding: 3% 0;
    background: #dfdfdf;
  }
}

/*////////////////////////////
.blog
////////////////////////////*/
.blog {
  margin-bottom: 50px;
  padding: 50px 15px 70px;
  background: #1a2e6e;
}

.blog_inner {
  max-width: 1000px;
  margin: 0 auto;
}

.blog_ttl {
  margin-bottom: 27px;
  color: #ffffff;
  font-size: 2.3rem;
  font-weight: 700;
}

.blog_list {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  list-style: none;
}

.blog_item {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 50%;
}

.blog_link {
  position: relative;
  display: block;
  flex: 1 0 auto;
  width: 240px;
  max-width: 240px;
  height: 150px;
  background: #eeeeee;
}

.blog_link:before {
  display: block;
  padding-bottom: 62.5%;
  content: "";
}

.blog_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.blog_txt {
  flex: 1 1 auto;
  padding: 0 15px;
}

.blog_tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90px;
  height: 27px;
  margin-bottom: 11px;
  background: #ffffff;
  border-radius: 13.5px;
  color: #535353;
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: -0.1em;
}

.blog_head {
  margin-bottom: 13px;
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.blog_head > a {
  color: #ffffff;
  word-break: break-all;
}

.blog_program {
  color: #ffffff;
  font-size: 1.2rem;
}

.blog_program > a {
  color: #ffffff;
}

@media (min-width: 600px) and (max-width: 959px) {
  .blog {
    padding: 40px 15px 50px;
  }
  .blog_list {
    flex-flow: wrap column;
  }
  .blog_item {
    width: 100%;
    margin-bottom: 30px;
  }
  .blog_item:last-of-type {
    margin-bottom: 0;
  }
  .blog_link {
    flex: 0 0 auto;
    width: 38%;
    max-width: initial;
    height: auto;
  }
  .blog_txt {
    flex: 1 1 auto;
  }
}

@media (max-width: 599px) {
  .blog {
    margin-bottom: 7%;
    padding: 7% 2%;
  }
  .blog_inner {
    width: 100%;
  }
  .blog_ttl {
    margin-bottom: 4%;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  .blog_item {
    display: block;
    width: 49%;
  }
  .blog_link {
    width: 100%;
    max-width: initial;
    height: auto;
    margin-bottom: 5%;
  }
  .blog_txt {
    padding: 0;
  }
  .blog_tag {
    width: 64px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .blog_head {
    margin-bottom: 5%;
    font-size: 1.3rem;
    line-height: 1.4;
  }
  .blog_program {
    font-size: 1.1rem;
    line-height: 1.2;
  }
}

/*////////////////////////////
.present and .pr CONTAINER
////////////////////////////*/
.pp {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  max-width: 1000px;
  margin: 0 auto;
}

@media (min-width: 600px) and (max-width: 959px) {
  .pp {
    padding: 0 10px;
  }
}

@media (max-width: 599px) {
  .pp {
    padding: 0;
  }
}

/*////////////////////////////
.present
////////////////////////////*/
.present {
  position: relative;
  width: 50%;
  max-width: 500px;
  margin: 0 auto 50px;
  padding-bottom: 40px;
  box-sizing: border-box;
}

.present_ttl {
  margin-bottom: 21px;
  padding-left: 5px;
  font-size: 2.3rem;
  font-weight: 700;
}

.present_slide {
  margin: 0 5px;
}

.present_link {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 11px;
  border: 1px solid #eeeeee;
  background: #eeeeee;
  border: 1px solid #eeeeee;
}

.present_link:before {
  display: block;
  padding-bottom: 100%;
  content: "";
}

.present_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.present_tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 86px;
  height: 27px;
  margin-bottom: 11px;
  background: #26c147;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.present_head {
  margin-bottom: 13px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.present_head > a {
  color: #000;
  word-break: break-all;
}

.present_program {
  color: #666666;
  font-size: 1.2rem;
}

.present_pagination {
  margin-top: 30px;
}

.present_pagination .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  flex-wrap: wrap;
}

.present_pagination .slick-dots > li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.present_pagination .slick-dots > li > button {
  width: 5px;
  height: 5px;
  margin: 6px 6px;
  padding: 0;
  background-color: #999999;
  border: none;
  border-radius: 2.5px;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  appearance: none;
}

.present_pagination .slick-dots > li > button[aria-selected="true"] {
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  background: #26c147;
}

@media (min-width: 600px) and (max-width: 959px) {
  .present {
    margin-bottom: 30px;
  }
}

@media (max-width: 599px) {
  .present {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 7%;
    padding: 0;
  }
  .present_wrapper {
    padding: 0 1vw;
  }
  .present_ttl {
    margin-bottom: 4%;
    padding: 0 2%;
    font-size: 1.6rem;
  }
  .present_slide {
    margin: 0;
    padding: 0 1vw;
  }
  .present_head {
    margin-bottom: 0;
    font-size: 1.3rem;
  }
  .present_program {
    font-size: 1.1rem;
  }
  .present_tag {
    width: 68px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .present_pagination {
    margin-top: 5%;
    padding: 3% 0;
    background: #dfdfdf;
  }
}

/*////////////////////////////
.pr
////////////////////////////*/
.pr {
  position: relative;
  width: 50%;
  max-width: 500px;
  margin: 0 auto 50px;
  padding-bottom: 40px;
  box-sizing: border-box;
}

.pr_ttl {
  margin-bottom: 21px;
  padding-left: 5px;
  font-size: 2.3rem;
  font-weight: 700;
}

.pr_slide {
  margin: 0 5px;
}

.pr_link {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 11px;
  border: 1px solid #eeeeee;
  background: #eeeeee;
  overflow: hidden;
}

.pr_link:before {
  display: block;
  padding-bottom: 100%;
  content: "";
}

.pr_link > img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}

.pr_tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 27px;
  margin-bottom: 11px;
  background: #000000;
  border-radius: 13.5px;
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
}

.pr_head {
  margin-bottom: 13px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.56;
}

.pr_head > a {
  color: #000;
  word-break: break-all;
}

.pr_program {
  color: #666666;
  font-size: 1.2rem;
}

.pr_pagination {
  margin-top: 30px;
}

.pr_pagination .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  flex-wrap: wrap;
}

.pr_pagination .slick-dots > li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pr_pagination .slick-dots > li > button {
  width: 5px;
  height: 5px;
  margin: 6px 6px;
  padding: 0;
  background-color: #999999;
  border: none;
  border-radius: 2.5px;
  outline: none;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  cursor: pointer;
  appearance: none;
}

.pr_pagination .slick-dots > li > button[aria-selected="true"] {
  width: 11px;
  height: 11px;
  border-radius: 5.5px;
  background: #000000;
}

@media (min-width: 600px) and (max-width: 959px) {
  .pr {
    margin-bottom: 30px;
  }
}

@media (max-width: 599px) {
  .pr {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 7%;
    padding: 0;
  }
  .pr_wrapper {
    padding: 0 1vw;
  }
  .pr_ttl {
    margin-bottom: 4%;
    padding: 0 2%;
    font-size: 1.6rem;
  }
  .pr_slide {
    margin: 0;
    padding: 0 1vw;
  }
  .pr_head {
    margin-bottom: 0;
    font-size: 1.3rem;
  }
  .pr_program {
    font-size: 1.1rem;
  }
  .pr_tag {
    width: 40px;
    height: 20px;
    margin-bottom: 3%;
    font-size: 1.1rem;
  }
  .pr_pagination {
    margin-top: 5%;
    padding: 3% 0;
    background: #dfdfdf;
  }
}

/*////////////////////////////
.other
////////////////////////////*/
.other {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 0 auto 40px;
  padding: 0 15px;
}

.other_side {
  max-width: 335px;
}

.other_bnr {
  list-style: none;
}

.other_bnr > li {
  margin-bottom: 14px;
}

.other_bnr > li img {
  width: 100%;
  height: auto;
}

@media (max-width: 599px) {
  .other {
    flex-flow: wrap;
    margin: 0 auto 5%;
  }
  .other_side {
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
    width: 100%;
    max-width: 100%;
  }
  .other_bnr {
    width: 96%;
    margin: 0 auto 2%;
  }
  .other_bnr > li {
    margin-bottom: 2%;
  }
  .other_bnr > li img {
    width: 100%;
  }
}

.twitter {
  width: 640px;
  margin-right: 24px;
  text-align: center;
}

.twitter_ttl {
  margin-bottom: 30px;
}

@media (max-width: 599px) {
  .twitter-widget-wrapper iframe {
    width: 740px !important;
  }
  .twitter {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .twitter iframe {
    width: 600px !important;
    height: 350px !important;
  }
}

.youtube {
  margin-bottom: 18px;
}

@media (max-width: 599px) {
  .youtube {
    width: 50%;
  }
}

.line {
  margin-bottom: 17px;
}

@media (max-width: 599px) {
  .line {
    width: 50%;
  }
}

/*////////////////////////////
.super-footer
////////////////////////////*/
.super-footer {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  position: fixed;
  left: 0;
  right: 0;
  bottom: -150px;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  transition: 0.3s;
  z-index: 3;
}

.super-footer.is-open {
  bottom: 0;
}

.super-footer_bnr {
  position: relative;
  display: block;
  width: 100vw;
  height: 100px;
}

.super-footer_bnr img {
  position: absolute;
  top: 0;
  right: calc(-1000px + 50%);
  width: 2000px;
  max-width: 2000px;
  height: 100px;
}

@media (min-width: 600px) and (max-width: 1000px) {
  .super-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    overflow: hidden;
  }
  .super-footer_bnr {
    height: 9.5vw;
  }
  .super-footer_bnr img {
    width: 190vw;
    height: auto;
    right: calc(-95vw + 50%);
  }
}

@media (max-width: 599px) {
  .super-footer {
    padding: 0;
    background: none;
  }
  .super-footer_bnr {
    height: auto;
  }
  .super-footer > a img {
    position: relative;
    top: inherit;
    right: inherit;
    width: 100%;
    max-width: 100%;
    height: auto;
  }
}

/*////////////////////////////
.footer_park (SP)
////////////////////////////*/
.footer_park {
  display: none;
}

@media (max-width: 599px) {
  .footer_park {
    display: none;
  }
  .footer_park_bnr {
    position: relative;
    z-index: 1000;
  }
}

/*////////////////////////////
.pagetop
////////////////////////////*/
@media (min-width: 1280px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -92px;
    right: 27px;
    width: 65px;
    height: 65px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 65px 65px;
    transition: all 0s ease;
  }
  .pagetop:hover {
    top: -97px;
    transition: all 0.5s ease;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 20px;
  }
  .pagetop.is-open:hover {
    bottom: 15px;
  }
}

@media (min-width: 600px) and (max-width: 959px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -92px;
    right: 27px;
    width: 65px;
    height: 65px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 65px 65px;
    transition: all 0s ease;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 27px;
  }
}

@media (max-width: 599px) {
  .pagetop {
    position: absolute;
    display: block;
    top: -55px;
    right: 8px;
    width: 45px;
    height: 45px;
    background: url(../../img/pagetop.png) no-repeat 0 top;
    background-size: 45px 45px;
    z-index: 0;
  }
  .pagetop.is-open {
    position: fixed;
    top: inherit;
    bottom: 6px;
  }
  .is-fixed {
    display: none !important;
  }
}

/*////////////////////////////
UTILITY
////////////////////////////*/
/* 共通フッター用 もしくはブレイクポイントごとの表示指定 */
.pc {
  display: block;
}

.sp {
  display: none;
}

@media (min-width: 600px) and (max-width: 959px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

@media (max-width: 599px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}

.sp_none {
  display: block;
}

@media (min-width: 600px) and (max-width: 959px) {
  .sp_none {
    display: block;
  }
}

@media (max-width: 599px) {
  .sp_none {
    display: none;
  }
}

/*mod 2021/08/10 fmc takahashi*/
